## com.trilead.ssh2.packets
Class PacketIgnore

    java.lang.Object
      com.trilead.ssh2.packets.PacketIgnore

    public class PacketIgnore

extends java.lang.Object

PacketIgnore.

Constructor Summary
`PacketIgnore()`
`PacketIgnore(byte[] payload, int off, int len)`

Method Summary
`byte[]` `getPayload()`
`void` `setData(byte[] data)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PacketIgnore

    public PacketIgnore()

### PacketIgnore

    public PacketIgnore(byte[] payload,
                        int off,
                        int len)
                 throws java.io.IOException

Throws:
  `java.io.IOException`

Method Detail

### setData

    public void setData(byte[] data)

### getPayload

    public byte[] getPayload()